<template>
    <section class="listin_footer">
        <div class="footer-links">
            <div class="headerNew-top">
                <div class="header-top-menu">
                    <ul class="top">
                        <li><a :href="this.$parent.server_path+'careers'">Careers</a></li>
                        <li><a :href="this.$parent.server_path+'partners'">Partnership</a>
                        </li>
                        <li><a :href="this.$parent.server_path+'news'">News</a></li>
                        <!--<li><a :href="this.$parent.server_path+'about'">About</a></li>-->
                    </ul>
                    <ul class="bottom">
                        <li><a :href="this.$parent.server_path+'privacy'">Privacy</a></li>
                        <li><a :href="this.$parent.server_path+'terms'">Terms </a></li>
                        <li>
                            <a :href="this.$parent.server_path+'disclaimer'">Disclaimer </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-social-middle">
                <div class="socialNew">
                    <ul>
                        <li><a href="https://www.facebook.com/RentCollegePads"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a href="https://twitter.com/RentCollegePads"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="https://www.linkedin.com/company/rent-college-pads/"><i class="fab fa-linkedin-in"></i></a></li>
                        <li><a href="https://www.youtube.com/channel/UCLovXEDCo7uH-AnZaA_KZhw"><i class="fab fa-youtube"></i></a></li>


                      <li><a href="https://www.rentcollegepads.com/blog/" class="blog-footer" aria-label="Blog link"><i class="fab"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="footerNew-copyright">
                <p>© {{year}} Rent College Pads, Inc. All Rights Reserved - {{year}}</p>
            </div>
        </div>
    </section>
</template>

<script>
    module.exports = {
        name: "ListingFooter",
        data: function () {
            return {
                year:new Date().getFullYear(),
            }
        },
    }
</script>
